using CalendarServer.Features.Language.Models;

namespace CalendarServer.Features.Language.Services;

public interface ILocalizationService
{
    string Get(string key, string? culture = null);
    string CurrentCulture { get; }
    IEnumerable<SupportedCulture> GetSupportedCultures();
}
